Bug 2174926 - Please branch and build python-whitenoise in epel9
Summary: Please branch and build python-whitenoise in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-whitenoise
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Piotr Popieluch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 2174923
TreeView+ depends on / blocked
 
Reported: 2023-03-02 16:34 UTC by Jonathan Wright
Modified: 2023-03-11 03:01 UTC (History)
3 users (show)

Fixed In Version: python-whitenoise-6.1.0-5.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-11 03:01:17 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Jonathan Wright 2023-03-02 16:34:04 UTC
Opening to track blockers.

Comment 1 Fedora Update System 2023-03-02 18:34:42 UTC
FEDORA-EPEL-2023-cfcb055a9f has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-cfcb055a9f

Comment 2 Fedora Update System 2023-03-03 01:09:07 UTC
FEDORA-EPEL-2023-cfcb055a9f has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-cfcb055a9f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2023-03-11 03:01:17 UTC
FEDORA-EPEL-2023-cfcb055a9f has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.